Subject: Re: Constant Particle Stream
From: Sultan Ghahtani <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 10:14:54 -0500

where can I get particle storm? is there a demo of it.. how much is it?
On Mon, 15 Jan 1996, Jason Hough wrote:

> On Mon, 15 Jan 1996 [email-masked] wrote:
> 
> > Anyone know how to generate a constant flow of particles from a single point
> > or small area.  This is for sparks in cutting a logo out of metal. 
> > 
> > Is this process made much easier with Sparks or Particle Storm? 
> 
> It is very easy with Particle Storm. Dont know about Sparks.
> I've been testing Particle Storm for a few days now, I must say I am very 
> impressed. 
> The interface is great, and the real-time preview is amazing! You can 
> watch as the particles are generated, and then tweak settings and the 
> particles immediately react to the new settings. You can even record as 
> you change the settings and incorporate that into the scene.
> I'm really pleased with it. I hope to have a few samples on my web page 
> later this week.
> 
> -Jason
> 
> --------------------------------------------------------------------
> Jason Hough [email-masked] <http://www.qualcomm.com/people/jhough>
> Project 4gen (PC shoot-em-up): <http://www.ax.com/dindia>
> "Despite the name, food stamps are not edible." - Scott Adams
> --------------------------------------------------------------------
> 
>